<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<root>
	<menu>
		<childMenu>
			<menuName>Purchase</menuName>
			<isShow>1</isShow>
			<url>AwKEaJz1gveI+tP706TEtsSnzbyT/ZPtmvSb+dS22KaI65njy7bMvZPkhPaE4I79mrbCrdC+3LbSoY0=</url>
		</childMenu>
		<childMenu>
			<menuName>Guide</menuName>
			<isShow>1</isShow>
			<url>AwKflZP8if6P48zizL3fk+eK7p2w2LTMudW43POX94enz6XPtNDsl/GCrt+B45fvn9K3lfGc8Z39lfOUug==</url>
		</childMenu>
		<childMenu>
			<menuName>FAQ</menuName>
			<isShow>0</isShow>
			<url>AwLM3+A=</url>
		</childMenu>
		<childMenu>
			<menuName>Review</menuName>
			<isShow>1</isShow>
			<url>AwJ+TqTNus+g0vvT+4zsnuyP9YSrxavVosyjweyO4J6ww6HUvNi8zuCb9Yaqyavfk+OL/omn3bDdsdGrybiW</url>
		</childMenu>
		<childMenu>
			<menuName>Support</menuName>
			<isShow>1</isShow>
			<url>AwKZSfKb6J3unLWZtcG1weyW+oLlieSAvd2x38+j0bDBrdyphfaE9oT1k+bKv6/C7pX/cEw=</url>
		</childMenu>
		<childMenu>
			<menuName>ContactUS</menuName>
			<isShow>0</isShow>
			<url>AwLs/wA=</url>
		</childMenu>
		<childMenu>
			<menuName>Facebook</menuName>
			<isShow>0</isShow>
			<url>AwJ+bW4=</url>
		</childMenu>
		<childMenu>
			<menuName>Twitter</menuName>
			<isShow>0</isShow>
			<url>AwLG1dY=</url>
		</childMenu>
		<childMenu>
			<menuName>RegisterSuccess</menuName>
			<isShow>0</isShow>
			<url>AwLl9PU=</url>
		</childMenu>
		<childMenu>
			<menuName>CheckNewVersion</menuName>
			<isShow>1</isShow>
			<url>AwLjd7n7i8b2rfuplw==</url>
		</childMenu>
	</menu>
</root>
